 
 .EmpManageDisplay{
    width: 90%;
    height: 430px;
    display: grid;
    grid-template-rows: 20% 80%;
    padding: 10px;
    /* margin-bottom: 100px; */
    font-family: phetsarath ot;
  }
 
.EmpManageDisplay-grid1{
    background-color: white;
    width: 90%;
    height: 30px;
    margin-left: 3%;
    border-radius: 10px; 
    display: flex;
    justify-content: center;
    align-items: center;
    place-items: center;
    padding: 20px;
}

.EmpManageDisplay-grid1  > p{
    font-size: 27px;

}
.EmpManageDisplay-grid2{
    background-color: white;
    border-radius: 10px;   
  }
.EmpManageDisplay-grid1-textfield > .MuiInputBase-root{
     width: 100%;
}
 
.EmpManageDisplay-grid1-textfield{
    width: 100%;
    border: none;
} 
.employee-photo{
    width: 100%;
    height: 100%;
}
 